BODY {
    background-color: #FFFFFF;
    color: #000000;
    font-family: Tahoma, Arial, Verdana, sans-serif;
    margin: 0px;
}

DIV.pathToRoot {
    font-size: smaller;
    margin-top: 5px;
}

H1 {
    color: #476787;
    font-size: 140%;
}

TABLE.photoBox {
    border: 0px;
    font-size: smaller;
}

TD.photoBoxHeader {
    background-color: #B5CCF5;
    height: 36px;
    overflow: visible;
    text-align: center;
    vertical-align: middle;
    padding-left: 6px;
    padding-top: 0px;
}

TR.photoBoxImage {
    background-color: #EEEEEE;
    text-align: center;
}

TR.photoBoxLinksFiller {
    background-color: #EEEEEE;
    height: 6px;
}

TD.navigation {
    background-color: #E0E0FA;
    font-size: smaller;
    vertical-align: top;
    padding-right: 5px;
}

TD {
    vertical-align: top;
}

DIV.navigationList {
    margin-left: 4px;
    margin-top: 5px;
    margin-bottom: 8px;
}

DIV.navigationListItem {
    background-image: url(../images/triangleBullet.png);
    background-repeat: no-repeat;
    padding-left: 8px;
    margin-bottom: 2px;
}

IMG.photoBoxImage {
    border-width: 1px;
    margin-top: 8px;
    margin-left: 20px;
    margin-right: 20px;
}

IMG.featuredImage {
    border-width: 1px;
    border-color: #000000;
}

IMG.thumbnailImage {
    border-width: 1px;
    border-color: #000000;
    margin: 3px;
}

IMG.arrowImage {
    border-width: 0px;
}

TD.thumbnailCell {
    background-color: #E9E9E9;
    text-align: center;
    vertical-align: middle;
}

A {
    color: #6666FF;
}

A:visited {
    color: #888888;
}

A:hover {
    color: #AAAA33;
}

A.photoBoxTitle {
    color: #5555FF;
    font-weight: bold;
    text-decoration: none;
}

A.photoBoxTitle:visited {
    color: #666666;
}

A.photoBoxTitle:hover {
    color: #999933;
    text-decoration: underline;
}

DIV.caption {
    font-size: smaller;
    font-weight: bold;
    text-align: center;
    padding-top: 12px;
}

DIV.commentary {
    font-size: smaller;
}
